import { ComponentFixture, TestBed } from '@angular/core/testing';
import { Tool6Page } from './tool6.page';

describe('Tool6Page', () => {
  let component: Tool6Page;
  let fixture: ComponentFixture<Tool6Page>;

  beforeEach(() => {
    fixture = TestBed.createComponent(Tool6Page);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
